<div class="row">
  <div class="col-6 card shadow ex-auto">
    <h3 class="text-center mt-3">Ajout d'un commentaire</h3>
    <app-comment-form [comment]="comment" submitLabel="AJOUTER" (submitForm)="onSubmitNewCommentForm($event)">
    </app-comment-form>
  </div>
</div>
